## log4cpp-doc 0.2.5-2

=== debian/changelog ===
log4cpp-doc (0.2.5-2) unstable; urgency=low

  * Fix lintian error (debian-changelog-file-contains-user-emacs-settings).

 -- Marcel Harkema <marcel@debian.org>  Tue, 9 October 2001 13:53:14 +0200

log4cpp-doc (0.2.5-1) unstable; urgency=low

  * New upstream version.

 -- Marcel Harkema <marcel@debian.org>  Mon, 11 June 2001 18:27:13 +0100

log4cpp-doc (0.2.4b-1) unstable; urgency=low

  * New upstream version.
  * More precise build-depends.  Split -doc package, doxygen & graphviz are
    no longer needed. (Closes: #93843)

 -- Marcel Harkema <marcel@debian.org>  Sat, 21 April 2001 11:12:39 +0200

Local variables:
mode: debian-changelog
End:
