=== debian/control ===
Source: log4cpp-doc
Section: devel
Priority: optional
Maintainer: Marcel Harkema <marcel@debian.org>
Standards-Version: 3.5.2
Build-Depends: debhelper (>> 3.0.0)

Package: liblog4cpp-doc
Architecture: all
Conflicts: liblog4cpp0-doc
Replaces: liblog4cpp0-doc
Description: A C++ library for flexible logging (documentation)
 Log for C++ is a library of C++ classes for flexible logging to files,
 syslog and other destinations. It is modeled after the Log for
 Java library (http://jakarta.apache.org/log4j/), staying as close to
 their API as is reasonable.
