## log4cpp-doc 0.2.7-1

=== debian/changelog ===
log4cpp-doc (0.2.7-1) unstable; urgency=low

  * New upstream.

 -- Marcel Harkema <marcel@debian.org>  Tue, 28 January 2003 10:02:00 +0100
