## log4cpp-doc 0.2.8-1

=== debian/changelog ===
log4cpp-doc (0.2.8-1) unstable; urgency=low

  * Latest stable upstream release.

 -- Marcel Harkema <marcel@debian.org>  Wed, 21 July 2004 10:43:00 +0200

log4cpp-doc (0.2.7-2) unstable; urgency=low

  * Moved package to doc section (was devel).

 -- Marcel Harkema <marcel@debian.org>  Thu, 24 April 2003 09:25:00 +0200
