=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: log4cpp-doc
-Section: devel
+Section: doc
 Priority: optional
 Maintainer: Marcel Harkema <marcel@debian.org>
 Standards-Version: 3.5.2
