## log4cpp-doc 0.2.8-2

=== debian/changelog ===
log4cpp-doc (0.2.8-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Fri, 18 Mar 2005 15:06:24 +1100
