=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: log4cpp-doc
 Section: doc
 Priority: optional
-Maintainer: Marcel Harkema <marcel@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.5.2
 Build-Depends: debhelper (>> 3.0.0)
