## log4cpp-doc 1.0

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.9.5 from Makefile.am.
+# Makefile.in generated by automake 1.10 from Makefile.am.
 # doc/html/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -13,15 +13,11 @@
 # PARTICULAR PURPOSE.
 
 
-srcdir = .
-top_srcdir = ../..
 
 pkgdatadir = $(datadir)/log4cpp
 pkglibdir = $(libdir)/log4cpp
 pkgincludedir = $(includedir)/log4cpp
-top_builddir = ../..
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
-INSTALL = /usr/bin/install -c
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
 install_sh_SCRIPT = $(install_sh) -c
@@ -38,13 +34,12 @@
 subdir = doc/html
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/m4/AC_CREATE_PREFIX_CONFIG_H.m4 \
+am__aclocal_m4_deps = $(top_srcdir)/m4/ACX_PTHREAD.m4 \
+	$(top_srcdir)/m4/AC_CREATE_PREFIX_CONFIG_H.m4 \
 	$(top_srcdir)/m4/AC_CXX_HAVE_SSTREAM.m4 \
 	$(top_srcdir)/m4/AC_CXX_NAMESPACES.m4 \
 	$(top_srcdir)/m4/AC_C_INT64_T.m4 \
 	$(top_srcdir)/m4/AC_FUNC_SNPRINTF.m4 \
-	$(top_srcdir)/m4/BB_CHECK_OMNITHREADS.m4 \
-	$(top_srcdir)/m4/BB_CHECK_PTHREADS.m4 \
 	$(top_srcdir)/m4/BB_ENABLE_DOXYGEN.m4 \
 	$(top_srcdir)/m4/PETI_PEDANTIC_GCC.m4 \
 	$(top_srcdir)/m4/ac_config_libconfig_in.m4 \
@@ -58,79 +53,80 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/waffel/projects/log4cpp/config/missing --run aclocal-1.9
-AMDEP_FALSE = #
-AMDEP_TRUE = 
+ACLOCAL = ${SHELL} /home/waffel/projects/log4cpp/config/missing --run aclocal-1.10
 AMTAR = ${SHELL} /home/waffel/projects/log4cpp/config/missing --run tar
 AR = ar
 AUTOCONF = ${SHELL} /home/waffel/projects/log4cpp/config/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/waffel/projects/log4cpp/config/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/waffel/projects/log4cpp/config/missing --run automake-1.9
+AUTOMAKE = ${SHELL} /home/waffel/projects/log4cpp/config/missing --run automake-1.10
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -Wall -Wno-unused -pedantic
+CFLAGS = -pthread  -O2 -DNDEBUG -Wall -Wno-unused -pedantic
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -g -O2 -Wall -Wno-unused -pedantic
+CXXFLAGS = -pthread  -O2 -DNDEBUG -Wall -Wno-unused -pedantic
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
-DOC_FALSE = #
-DOC_TRUE = 
 DOT = /usr/bin/dot
 DOXYGEN = /usr/bin/doxygen
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = grep -E
+EGREP = /bin/grep -E
 EXEEXT = 
-F77 = g77
+F77 = gfortran
 FFLAGS = -g -O2
+GREP = /bin/grep
+INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
-INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
+INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LDFLAGS = 
 LIBOBJS = 
-LIBS = -lnsl 
+LIBS =  -lnsl 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LOG4CPP_CONFIG = log4cpp-config
 LOG4CPP_CONFLICTS = 
 LOG4CPP_PKGCONFIG = log4cpp-config
 LOG4CPP_REQUIRES = 
-LOG4CPP_VERSION = 0.3.5rc3
+LOG4CPP_VERSION = 1.0
 LTLIBOBJS = 
-LT_VERSION = 4:5:0
+LT_VERSION = 4:6:0
 MAKEINFO = ${SHELL} /home/waffel/projects/log4cpp/config/missing --run makeinfo
+MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = log4cpp
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = log4cpp
-PACKAGE_STRING = log4cpp 0.3.5rc3
+PACKAGE_STRING = log4cpp 1.0
 PACKAGE_TARNAME = log4cpp
-PACKAGE_VERSION = 0.3.5rc3
+PACKAGE_VERSION = 1.0
 PATH_SEPARATOR = :
+PTHREAD_CC = gcc
+PTHREAD_CFLAGS = -pthread
+PTHREAD_LIBS = 
 RANLIB = ranlib
+SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.3.5rc3
-ac_ct_AR = ar
+VERSION = 1.0
+abs_builddir = /home/waffel/projects/log4cpp/doc/html
+abs_srcdir = /home/waffel/projects/log4cpp/doc/html
+abs_top_builddir = /home/waffel/projects/log4cpp
+abs_top_srcdir = /home/waffel/projects/log4cpp
 ac_ct_CC = gcc
 ac_ct_CXX = g++
-ac_ct_F77 = g77
-ac_ct_RANLIB = ranlib
-ac_ct_STRIP = strip
-am__fastdepCC_FALSE = #
-am__fastdepCC_TRUE = 
-am__fastdepCXX_FALSE = #
-am__fastdepCXX_TRUE = 
+ac_ct_F77 = gfortran
+acx_pthread_config = 
 am__include = include
 am__leading_dot = .
 am__quote = 
@@ -142,34 +138,45 @@
 build_cpu = i686
 build_os = linux-gnu
 build_vendor = pc
-datadir = ${prefix}/share
+builddir = .
+datadir = ${datarootdir}
+datarootdir = ${prefix}/share
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
+dvidir = ${docdir}
 enable_dot = yes
 enable_html_docs = yes
-enable_latex_docs = no
+enable_latex_docs = yes
 exec_prefix = ${prefix}
 host = i686-pc-linux-gnu
 host_alias = 
 host_cpu = i686
 host_os = linux-gnu
 host_vendor = pc
+htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${prefix}/info
-install_sh = /home/waffel/projects/log4cpp/config/install-sh
+infodir = ${datarootdir}/info
+install_sh = $(SHELL) /home/waffel/projects/log4cpp/config/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
+localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
-log4cpp_cflags = -g -O2
-log4cpp_libs = -llog4cpp -lnsl 
-mandir = ${prefix}/man
-mkdir_p = mkdir -p --
+log4cpp_cflags = -pthread  -O2 -DNDEBUG
+log4cpp_libs = -llog4cpp  -lnsl 
+mandir = ${datarootdir}/man
+mkdir_p = /bin/mkdir -p
 oldincludedir = /usr/include
-prefix = /usr/local
+pdfdir = ${docdir}
+prefix = /home/waffel/log4cpp
 program_transform_name = s,x,x,
+psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
+srcdir = .
 sysconfdir = ${prefix}/etc
 target = 
 target_alias = 
+top_builddir = ../..
+top_srcdir = ../..
 EXTRA_DIST = \
 	index.html \
 	default.css \
@@ -213,10 +220,6 @@
 
 clean-libtool:
 	-rm -rf .libs _libs
-
-distclean-libtool:
-	-rm -f libtool
-uninstall-info-am:
 tags: TAGS
 TAGS:
 
@@ -225,22 +228,21 @@
 
 
 distdir: $(DISTFILES)
-	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
-	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
-	list='$(DISTFILES)'; for file in $$list; do \
-	  case $$file in \
-	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
-	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
-	  esac; \
+	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	list='$(DISTFILES)'; \
+	  dist_files=`for file in $$list; do echo $$file; done | \
+	  sed -e "s|^$$srcdirstrip/||;t" \
+	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
+	case $$dist_files in \
+	  */*) $(MKDIR_P) `echo "$$dist_files" | \
+			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
+			   sort -u` ;; \
+	esac; \
+	for file in $$dist_files; do \
 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
-	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
-	    dir="/$$dir"; \
-	    $(mkdir_p) "$(distdir)$$dir"; \
-	  else \
-	    dir=''; \
-	  fi; \
 	  if test -d $$d/$$file; then \
+	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
 	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
 	    fi; \
@@ -285,7 +287,7 @@
 
 distclean: distclean-am
 	-rm -f Makefile
-distclean-am: clean-am distclean-generic distclean-libtool
+distclean-am: clean-am distclean-generic
 
 dvi: dvi-am
 
@@ -299,11 +301,19 @@
 
 install-data-am:
 
+install-dvi: install-dvi-am
+
 install-exec-am:
 
+install-html: install-html-am
+
 install-info: install-info-am
 
 install-man:
+
+install-pdf: install-pdf-am
+
+install-ps: install-ps-am
 
 installcheck-am:
 
@@ -323,17 +333,20 @@
 
 ps-am:
 
-uninstall-am: uninstall-info-am
+uninstall-am:
+
+.MAKE: install-am install-strip
 
 .PHONY: all all-am check check-am clean clean-generic clean-libtool \
 	distclean distclean-generic distclean-libtool distdir dvi \
 	dvi-am html html-am info info-am install install-am \
-	install-data install-data-am install-exec install-exec-am \
-	install-info install-info-am install-man install-strip \
+	install-data install-data-am install-dvi install-dvi-am \
+	install-exec install-exec-am install-html install-html-am \
+	install-info install-info-am install-man install-pdf \
+	install-pdf-am install-ps install-ps-am install-strip \
 	installcheck installcheck-am installdirs maintainer-clean \
 	maintainer-clean-generic mostlyclean mostlyclean-generic \
-	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
-	uninstall-info-am
+	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am
 
 # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.
