=== debian/changelog ===
log4cpp-doc (1.0-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 17:50:42 +0100

log4cpp-doc (1.0-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #879407)

 -- Marcos Talau <talau@debian.org>  Thu, 10 Nov 2022 06:51:14 -0300

log4cpp-doc (1.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:55 +0100

log4cpp-doc (1.0-2) unstable; urgency=medium

  * Switch to dh (Closes: #831927)
  * Add Homepage field to point to upstream homepage (Closes: #615324)

 -- Fathi Boudra <fabo@debian.org>  Thu, 22 Dec 2016 10:31:52 +0200

log4cpp-doc (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Thu, 04 Oct 2007 12:33:52 +0200

log4cpp-doc (0.3.5-rc3-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Mon, 26 Jun 2006 18:27:25 +0200
