=== debian/control ===
Source: log4cpp-doc
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://log4cpp.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/log4cpp-doc
Vcs-Git: https://salsa.debian.org/debian/log4cpp-doc.git

Package: liblog4cpp-doc
Architecture: all
Conflicts: liblog4cpp0-doc,
Replaces: liblog4cpp0-doc,
Depends: ${misc:Depends},
Description: C++ library for flexible logging (documentation)
 Log for C++ is a library of C++ classes for flexible logging to files,
 syslog and other destinations. It is modeled after the Log for
 Java library (http://jakarta.apache.org/log4j/), staying as close to
 their API as is reasonable.
