=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@

override_dh_installdocs:
	dh_installdocs default.css index.html sflogo.png api
	# useless-autogenerated-doxygen-file
	find debian/liblog4cpp-doc/usr/share/doc/liblog4cpp-doc/api/ -type f -name '*.md5' -delete

override_dh_auto_clean override_dh_auto_build override_dh_auto_test override_dh_auto_install:
